




/* ===== menue in spalte rechts ===== */

#menu2 ul, #menu2 li {
list-style-type:square;
margin-left:25px;
padding: 25px;
color:#404040;
padding:0 10 0 10;
}


#menu2 a, #menu2 a:visited , #menu2 a:active {display: block;
color:#404040;
text-decoration:none ;font-family: arial, helvetica, tahoma ,verdana,  sans-serif; font-size: 18px;
padding-left: 20px;padding-right: 50px; padding-bottom: 0px; padding-top:0px;
margin-left: 0px;margin-right: 0px;
border-bottom:solid 1px #404040;
height:40px;
line-height:40px;
text-align:;
background-color:#FCE8F8;

}

#menu2 a:hover {color:#fff; text-decoration:none ;
background-color:#F8CCEF;
border-bottom:solid 1px #000;
}




/* ===== allgemeine links im text ===== */

a:link, a:visited, a:active{font-size: 16px;line-height: 20px;
font-family: arial,tahoma,verdana,helvetica, sans-serif;color:#51605B;
text-decoration:underline;}

a:hover{ text-decoration:none;background-color:#51605B;
color:#fff;text-decoration:none;}